Websites
Create bio page
Create a new Circe bio / link-in-bio website.
POST
/v1/websitescurl -X POST https://api.circe.links/v1/websites \ -H "Authorization: Bearer crc_YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"slug":"sophie","name":"Sophie","headline":"Hey, I’m Sophie","published":true}'201Created
{
"id": "e78784da-19c7-4b36-bbaf-f4fa2c8eb318",
"slug": "sophie",
"published": true,
"url": "https://circe.links/sophie"
}Request
Headers
Authorizationstringrequired
Bearer token with your Circe API key
Bearer crc_YOUR_API_KEY
Content-Typestringrequired
Must be application/json for POST/PATCH
application/json
Body
slugstringrequired
Path on circe.links
sophie
namestringoptional
Display name
headlinestringoptional
Hero headline
biostringoptional
Short bio text
publishedbooleanoptional
Publish immediately
Response
Response fields
idstringoptional
Website id
urlstringoptional
Live URL